Skip to main content
DELETE
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
/
{associationTypeId}
Delete a label
curl --request DELETE \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels/{associationTypeId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

associationTypeId
integer<int32>
required

The unique identifier for the association type.

fromObjectType
string
required

The type of the source object in the association.

toObjectType
string
required

The type of the target object in the association.

Response

Last modified on March 30, 2026